Subject: RE: [lemonade]About "Avoiding Duplicates"

From: Randall Gellens <[email-masked]>
Date: Fri, 25 Aug 2006 17:56:30 -0700

At 7:57 AM +0100 8/25/06, Ben Last wrote:

>  I think the key point here (and this applies to your comments about
>  question 2 also) is that vfolders appears as if they are standard
>  mailboxes.  Thus the client treats them as such, and must also make the
>  assumption that a message in one mailbox is distinct from all other
>  messages in other mailboxes.  The proposed VFOLDER extension includes no
>  way to allow a client to see that one message is in fact a duplicate of
>  another.

Yes, this is the key point.  It was a topic of some discussion at our 
last meeting.
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
If God lived on Earth, people would knock out all His windows.
                                             --Yiddish saying

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade